﻿.box-pay {
    color: white;
    font-size: 0.9rem;
}

.shimani_posteroverpic {
    background-color: var(--custom-color2);
}

.holder-desc-shimani {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.box_linkview {
    margin-top: 20px;
}

/* *********** tick  ****************** */
.shimani_posteroverpic {
    padding-left: 0px;
    padding-right: 0px;
}

@media (min-width:576px) {
    .shimani_posteroverpic {
        margin-left: 0;
        padding-right: 0;
    }
}


@media (min-width:768px) {
    .shimani_posteroverpic {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (min-width:992px) {
    .factory-name-footer {

        padding: 0 15px;
    }

    .shimani_posteroverpic {
        margin-left: 0;
        padding-right: calc(50vw - 480px);
    }
}

@media (min-width: 1320px) {

    .shimani_posteroverpic {
        margin-left: 0;
        padding-right: calc(50vw - 650px);
    }
}

.text-black {
    color: black !important;
}
.text-lg{
    font-size: 1.5rem;
}

.summary_customlist_five>p {
    color: black;
    font-size: 0.8rem;
    margin-bottom: 10px;
}
